JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AudioData::ConverterInstance< SourceSampleType, DestSampleType > Member List

This is the complete list of members for AudioData::ConverterInstance< SourceSampleType, DestSampleType >, including all inherited members.

ConverterInstance(int numSourceChannels=1, int numDestChannels=1) | AudioData::ConverterInstance< SourceSampleType, DestSampleType > |
convertSamples(void *dest, const void *source, int numSamples) const override | AudioData::ConverterInstance< SourceSampleType, DestSampleType > | virtual
convertSamples(void *dest, int destSubChannel, const void *source, int sourceSubChannel, int numSamples) const override | AudioData::ConverterInstance< SourceSampleType, DestSampleType > | virtual
~Converter()=default | AudioData::Converter | virtual